/* ==================================================
   HERO
================================================== */

.hero{

min-height:100vh;

display:flex;

align-items:center;

position:relative;

overflow:hidden;

}

.hero-right img{

width:100%;

border-radius:30px;

box-shadow:var(--shadow);

animation:floatImage 5s ease-in-out infinite;

}

.hero-wrapper{

display:grid;

grid-template-columns:1fr 1fr;

gap:80px;

align-items:center;

}

.hero-overlay{

position:absolute;

inset:0;

background:rgba(0,0,0,.45);

}

.hero-gradient{

position:absolute;

inset:0;

background:

linear-gradient(

90deg,

rgba(7,17,31,.92),

rgba(7,17,31,.2)

);

}

.hero-left{

position:relative;

z-index:2;

}

.hero-tag{

color:var(--gold);

letter-spacing:5px;

margin-bottom:18px;

}

.hero h1{

font-size:72px;

line-height:1.05;

margin-bottom:30px;

}

.hero-description{

font-size:22px;

color:var(--text);

margin-bottom:45px;

line-height:1.6;

}

.hero-buttons{

display:flex;

gap:20px;

margin-bottom:40px;

}

.primary-btn,

.secondary-btn{

padding:18px 34px;

border-radius:60px;

font-weight:700;

transition:.35s;

}

.primary-btn{

background:linear-gradient(135deg,var(--gold),var(--gold-light));

color:#111;

}

.secondary-btn{

border:2px solid white;

}

.primary-btn:hover,

.secondary-btn:hover{

transform:translateY(-5px);

}

.hero-features{

display:flex;

gap:35px;

flex-wrap:wrap;

color:var(--muted);

}

.hero-features div{

display:flex;

gap:10px;

align-items:center;

}

.hero-features i{

color:var(--gold);

font-size:18px;

}